[DM-Maw UTUIDataProvider_MapInfo]
MapName=DM-Maw
FriendlyName=Maw
PreviewImageMarkup=<Images:DM-Maw.Levelshot1>
Description=Liandri scientists have confirmed that the dead world of Hathos Moloch once teemed with life, giving rise to ocean mammals of tremendous stature compared to those on Earth. Now, millions of years later, all that remains of a marine paradise and a proud civilisation are rocks, ruins, and sun-dried blood. Made by Asura, special thanks go to Stanto and the BeyondUnreal forums.